.u-section-1 .u-sheet-1 {
  min-height: 486px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 168px;
  height: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  font-size: 1.875rem;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.2em;
}

.u-section-1 .u-group-2 {
  margin-top: 30px;
  margin-bottom: 60px;
  min-height: 228px;
}

.u-section-1 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-1 .u-icon-2 {
  width: 93px;
  height: 93px;
  margin: 17px auto 0 483px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 394px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-icon-2 {
    margin-left: 296px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 233px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-icon-2 {
    margin-left: 143px;
  }
}